知識DRM課程常見問題

3025
使用Win XP登入知識達學習網,卻顯示「無法顯示網頁」?

若您使用XP電腦登入知識達學習網,出現「無法顯示網頁」等無法預期的錯誤時,極有可能是您的XP版本未升級到SP3(或是SP2升級SP3升級失敗)

請注意!SD卡DVD課程的最低系統需求為Win7、IE 11以上;目前已不支援Win XP。

. . . . . . . . . . . . . . . . . . . . . . . . .

◎如何查詢Win XP Service Pack版本?

點此看大圖

請依上圖紅框順序,點選桌面左下角的【開始】>【控制台】>【系統】,即可開啟「系統內容」視窗查看。

並請務必注意以下訊息:
  • 微軟已於2010年4月13日停止對XP SP2的支援。
  • 微軟已於2014/4/9起終止所有XP系統之更新、支援服務。相關訊息:Windows XP-微軟終止支援說明
  • 課程播放之最佳作業系統需求為Windows 7, Windows 8 (含)以上。
Top